ONVIF::PTZ::Types::CertificateStatus(3)

NAME
ONVIF::PTZ::Types::CertificateStatus

DESCRIPTION
Perl data type class for the XML Schema defined complexType CertificateStatus from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   CertificateID

•   Status

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::CertificateStatus
   CertificateID =>  $some_value, # token
   Status =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL